Potential script output:
UNABLE TO UNDERSTAND OR EXECUTE FOLLOWING OPERATIVE: OPERATE//... -minimize) If you do want to launch the script, enter "EXPSEV()" in the console (CTRL+SHIFT+i).
Dangerous script detected! The following script was blocked:
OPERATE// PROT-7

D: PHASIS(DET)
IF D:: TRUE THEN
METAPHORIZE(DET)
OTHERWISE
CONV.LANG('NAVI UNABLE TO UNDERSTAND OR EXECUTE FOLLOWING OPERATIVE'n24 OPERATIVE(content)) -minimize
S